@media(min-width: 1700px) {
    .banner-image {
        width: 68%;
    }
    /* .sii-image {
        padding-top: 80%;
    } */
}
@media(min-width:992px) {
    .ldic-item:hover .ldc-subtext,
    .ldic-item:hover .ldic-colm h2,
    .ldic-item:hover .ldc-focus ul li,
    .ldic-item:hover .ldc-goals p,
    .ldic-item:hover .ldc-goals p b {
        color: var(--white);
    }
    .green .ldic-item:hover .ldic-colm h2,
    .green .ldic-item:hover .ldc-subtext,
    .green .ldic-item:hover .ldc-goals p b,
    .voilet .ldic-item:hover .ldic-colm h2,
    .voilet .ldic-item:hover .ldc-subtext,
    .voilet .ldic-item:hover .ldc-goals p b {
        color: #1A1A1A;
    }
    .green .ldic-item:hover .ldc-focus ul li,
    .green .ldic-item:hover .ldc-goals p,
    .voilet .ldic-item:hover .ldc-focus ul li,
    .voilet .ldic-item:hover .ldc-goals p {
        color: #606060;
    }
    .ldic-item:hover .ldc-focus ul li::before {
        background-color: var(--white);
    }
    .green .ldic-item:hover .ldc-focus ul li::before {
        background-color: #606060;
    }
    .voilet .ldic-item:hover .ldc-focus ul li::before {
        background-color: #606060;
    }
    .ldic-wrap.red .ldic-item:hover {
        background-color: var(--red);
        color: var(--white);
    }
    .ldic-wrap.blue .ldic-item:hover {
        background-color: var(--darkblue);
        color: var(--white);
    }
    .ldic-wrap.voilet .ldic-item:hover {
        background-color: var(--voilet);
        color: var(--white);
    }
    .ldic-wrap.green .ldic-item:hover {
        background-color: var(--green);
        color: var(--white);
    }
    .voilet .ldic-item:hover .ldcolm-right .ldc-focus ul li::before {
        filter: contrast(0) brightness(2);
    }
    .hmenu > ul > li.has-links:hover .dropdown {
        opacity: 1;
        visibility: visible;
        transform: none;
    }
}

@media(max-width:1500px){
    h1 {
        font-size: 80px;
    }
    h2 {
        font-size: 64px;
    }

    .custom-btn {
        font-size: 12px;
    }
    .button-wrap .text {
        font-size: 12px;
    }
    .banner-in {

    }
    .bannerc-in p {
        font-size: 16px;
    }
    .cbitem-data {
        max-height: 600px;
    }
    .heading h2 span img {
        width: 50px;
    }
    /* .sswr-image {
        width: 75%;
        padding-top: 75%;
    } */
    /* .lb-in .banner-image {
        width: 65%;
        height: 650px;
    } */
    .ldc-focus ul li{ 
        font-size: 16px;
    }
    .ldc-goals p {
        font-size: 16px;
    }
    .gi-image {
        width: 76%;
    }
    .lb-in .banner-image-mask {
        mask-position: 0% 80%;
    }
    .ab-in .banner-image {
        height: 650px;
    }
    .asi-wrap {
        margin-top: -150px;
    }
    .shh-in h2 {
        font-size: 180px;
    }
    .ssh-para p {
        font-size: 26px;
    }
    .shsi-left p {
        font-size: 22px;
    }
    .shsi-right .shsr-image-bg img {
        width: 120%;
    }
    .shs-wrap .shs-item:nth-child(even) .shsi-right .shsr-image-bg img {
        margin-left: -20%;
    }
    .shsi-left .shsl-image {
        max-width: 50ch;
    }
    .olirc-list ul li, .olirc-list ul li a {
        font-size: 20px;
    }
    .olirc-link a {
        font-size: 20px;
    }
    .pwi-in {
        gap: 80px;
    }
    .pwibcolm-tag {
        font-size: 20px;
    }
    .pwi-top p {
        font-size: 22px;
    }
    .btwr-item .blogi-in .blogi-image {
        width: 150px;
    }
    .nlc-newsletter form {
        width: 38%;
    }
}
@media(max-width:1300px){
	.journey-grid .jg-item:last-child .jgi-image {
		background-size: 90%;
	}
	.puddle-animate .puddle-image-box {
		width: 32%;
	}
	.puddle-top-image .duck-bubble {
		width: 110%;
	}
	.duck-bubble p {
		font-size: 20px;
	}
	.puddle-in {
		padding: 80px 0;
	}
    .hmenu > ul {
        gap: 50px;
    }
    .hmenu ul li a {
        font-size: 13px;
    }
    .cli-bottom .clib-item:first-child .clib-data p {
        font-size: 18px;
    }
    .ab-in .banner-image {
        height: 550px;
        width: 50%;
    }
    .values-wrap .vw-item {
        min-height: 440px;
    }
    .vwi-bottom p {
        font-size: 18px;
    }
    .asi-wrap .asiwrap-left {
        width: 55%;
    }
    .asiwrap-right {
        width: 50%;
        padding-top: 50%;
    }
    .shh-in h2 {
        font-size: 150px;
    }
    .pwi-top h3 {
        font-size: 38px;
    }
    .pwi-top p {
        font-size: 20px;
        line-height: 130%;
    }
    .pwibcolm-tag {
        font-size: 18px;
    }
    .pwibcolm-desc {
        font-size: 16px;
    }
    .full .pwi-in .pwi-top {
        gap: 14px;
    }
    .full .pwi-top h3 {
        font-size: 28px;
    }
    .pwi-text {
        gap: 60px;
    }
    .btwr-item .blogi-in .blogi-image {
        width: 145px;
    }
    .blogi-content-top .bct-heading {
        font-size: 22px;
    }
    .nlc-newsletter form {
        width: 42%;
    }
    .ech-left img, .ech-right img {
        height: 200px;
    }
    .duck-image {
        width: 47px;
    }
    .ldcolm-right {
        width: 90%;
    }
    .pwi-grid .pwi-item {
        background-size: 32px;
        background-position: 92% 90%;
    }
    .ldih-item .ldii-head {
        font-size: 17px;
    }
    .ldih-item .ldii-data {
        font-size: 16px;
    }
    .partners-wrap {
        gap: 90px;
    }
    .oloc-wrap .oli-right {
        width: 60%;
    }
    .olih-data p {
        font-size: 18px;
    }
}
@media(max-width:1200px){
    .spacer {
        height: 70px;
    }
    .banner-image {
        width: 70%;
    }
    .jgitem-in {
        padding-bottom: 300px;
    }
    .jgi-content {
        padding: 30px 20px;
    }
    /* .jgi-image {
        margin-top: -60px;
        mask-size: 85%;
        -webkit-mask-size: 85%;
        mask-position: 210% -10%;
    }
    .journey-grid .jg-item:nth-child(5n+3) .jgi-image {
        mask-position: 210% -10%;
    }
    .journey-grid .jg-item:last-child .jgi-image {
        height: 100%;
        padding-top: 0;
    } */
    .teaching-grid {
        grid-template-columns: 1fr 1fr;
    }
    .videosec-in .vsi-in::after {
        background-position: top;
        background-repeat: no-repeat;
    }
    .cb-wrap {
        flex-direction: column;
    }
    .cb-wrap .cb-item {
        flex-direction: column;
    }
    .cb-item .cbitem-head {
        width: 100%;
        padding: 22px 30px;
    }
    .cb-item .cbitem-head p {
        writing-mode: inherit;
        transform: rotate(0);
    }
    .cbitem-data {
        width: 100%;
        height: 0;
        min-height: inherit;
    }
    .cb-item.active .cbitem-data {
        height: auto;
    }
    .cbd-image {
        max-height: 500px;
    }
/*     .puddle-animate {
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
    } */
    .puddle-animate .puddle-image-box {
        width: 40%;
    }
/*     .puddle-in {
        padding: 20px 0;
        position: relative;
        height: auto;
    } */
    .tw-content {
        padding: 50px 30px;
    }
    .tw-content.heading h2 {
        font-size: 62px;
    }
    .tw-right .tw-form, .contact-right .tw-form {
        padding: 50px 30px;
    }
    .fitl-item a, .fitl-item p {
        font-size: 18px;
    }
    .partners-wrap {
        gap: 100px;
    }
    .splashin-content {
        padding-bottom: 40px;
    }
    .splashin-image::after {
        height: 88%;
    }
    .splashcontent-in p {
        max-width: 50ch;
    }
    .difference-grid {
        margin-top: 70px;
    }
    .dgi-image {
        height: 80px;
    }
    .tyc-head h1 {
        font-size: 130px;
    }
    .tyc-head h1 span.thankimage {
        width: 40px;
    }
    .tyc-in .tyc-para {
        gap: 14px;
    }
    .tyc-para p {
        font-size: 16px;
    }
    .clit-heading h1 {
        font-size: 60px;
    }
    .clit-heading p {
        font-size: 14px;
        max-width: 46ch;
    }
    .cli-bottom .clib-item:first-child .clib-data p {
        font-size: 16px;
    }
    .cli-bottom {
        gap: 30px;
    }
    .contact-us {
        padding: 50px 0;
    }
    .fiti-data > ul > li > a {
        font-size: 16px;
    }
    .fiti-data ul {
        gap: 14px;
    }
    .footer-in .fi-top {
        gap: 100px;
    }
    .fit-logo img {
        max-width: 140px;
    }
    .ss-wrap .ssw-left {
        /* gap: 22px; */
        gap: 50px;
        /* padding-bottom: 100px; */
    }
    .sswl-text p {
        font-size: 14px;
    }
    .sswl-name p {
        font-size: 14px;
    }
    .stories-slider .slick-prev,
    .stories-slider .slick-next {
        width: 36px;
        height: 36px;
        background-size: 8px;
    }
    .stories-heading {
        margin-bottom: 40px;
    }
    .sswr-image {
        width: 60px;
        height: 60px;
    }
    /* .sswr-image {
        width: 80%;
        padding-top: 80%;
    } */
    .lb-in .bannerc-in h1 {
        font-size: 48px;
    }
    .lb-in .banner-image {
        width: 54%;
        height: 480px;
    }
    .ldih-item .ldii-head {
        font-size: 14px;
    }
    .ldi-header .ldih-wrap{ 
        gap: 20px;
    }
    .custom-btn.rounded {
        padding: 14px 30px;
    }
    .ldic-wrap .ldic-item {
        padding: 55px 50px 50px 100px;
    }
    .ldcolm-right {
        width: 90%;
    }
    .ldic-colm h2 {
        font-size: 42px;
    }
    .ldic-colm .ldc-subtext {
        font-size: 16px;
    }
    .ldcolm-left {
        padding-right: 20px;
    }
    .f-question {
        font-size: 16px;
    }
    .faq-question-right {
        width: 20px;
        height: 20px;
    }
    .faq-item .faq-bg {
        width: 24px;
    }
    .faq-item {
        padding-left: 38px;
    }
    .faq-answer p, .faq-answer ul li {
        font-size: 15px;
    }
    .lb-in .banner-image-mask {
        mask-size: 140%;
    }
    .asl-content {
        padding: 0 60px;
    }
    .aslc-in p, .aslc-in ul li, .aslc-in ol li {
        font-size: 16px;
    }
    .asiwrap-right {
        bottom: 50px;
    }
    .as-in .asi-heading {
        width: 43%;
    }
    .sh-in {
        padding: 80px 0;
    }
    .shh-in h2 {
        font-size: 110px;
    }
    .ssh-para p {
        font-size: 24px;
    }
    .shs-in .shs-wrap {
        display: flex;
        flex-direction: column;
        gap: 60px;
    }
    .shsi-left p {
        font-size: 20px;
    }
    .shsl-image img {
        width: 40px;
    }
    .shsi-left .shsl-image {
        max-width: 46ch;
    }
    .hpi-wrap .hpiw-top {
        width: 320px;
    }
    .olirc-list ul li, .olirc-list ul li a {
        font-size: 18px;
    }
    .oloc-wrap .oli-right {
        width: 65%;
    }
    .olirc-link {
        margin-top: 50px;
    }
    .olirc-link a {
        font-size: 18px;
    }
    .pwi-grid .pwi-item {
        /* padding: 40px 30px 32px 30px; */
    }
    .pwi-top h3 {
        font-size: 34px;
    }
    .pwi-top p {
        font-size: 16px;
    }
    .pwibcolm-tag {
        font-size: 16px;
    }
    .pwibcolm-desc {
        font-size: 15px;
    }
    .pwi-in {
        gap: 60px;
    }
    .pwi-top h3 {
        font-size: 24px;
    }
    .pwi-text {
        margin-top: 30px;
    }
    .btwr-item .blogi-in .blogi-image {
        width: 130px;
    }
    .btwr-data .btwr-wrap {
        gap: 25px;
    }
    .btwr-item .blogi-content-top .bct-heading {
        font-size: 14px;
    }
    .blogi-content-date {
        font-size: 12px;
    }
    .blogi-content-top .bct-heading {
        font-size: 18px;
    }
    .blog-item .blogi-in {
        padding: 15px;
    }
    .nlc-newsletter form {
        width: 50%;
    }
    .ldc-focus ul li {
        max-width: 36ch;
    }
    .ldic-item .ldic-icon {
        width: 50px;
        height: 50px;
        top: 75px;
        left: 30px;
    }
    .shh-image {
        margin-top: -60px;
    }
    .shh-image img {
        width: 70%;
    }
    .partner-logo img {
        max-width: 160px;
        max-height: 60px;
    }
    .olih-data p {
        font-size: 16px;
    }
    .olirc-hours {
        margin-top: 30px;
    }
    .olirc-link {
        margin-top: 30px;
    }
    .bib-content {
        grid-template-columns: 2fr 6fr;
        gap: 30px;
    }
    .pwi-top a.birthday-button {
        font-size: 15px;
        margin-top: 8px;
    }
    /* .stories-slider {
        padding-bottom: 60px;
    } */
    .hmenu > ul {
        gap: 20px;
    }
    .ldic-wrap.bp .ldic-item {
        background-size: 130px;
        padding: 55px 70px 80px 120px;
    }
}

@media(max-width:991px){
    .header-in .h-center {
        display: none;
    }
    .mobile-header {
        position: fixed;
        width: calc(100% - 62px);
        height: 100vh;
        left: -100%;
        z-index: 999;
        top: 0;
        padding: 132px 0px 30px 0px;
        background-color: #fff;
        transition: .3s ease all;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        gap: 30px;
    }
    .mobile-header.open {
        left: 0;
    }
    body {
        position: relative;
    }
    body::before {
        content: '';
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background-color: rgba(0,0,0,.5);
        opacity: 0;
        visibility: hidden;
        transition: .3s ease all;
        z-index: 9;
    }
    body.stay {
        overflow: hidden;
    }
    body.stay::before {
        opacity: 1;
        visibility: visible;
    }
    .nav-button {
        display: flex;
    }
    .hmrnu-btns {
        padding: 0 20px;
    }
    .hmrnu-btns .header-btn {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
    .hmenu {
        height: 100%;
        overflow: hidden;
        overflow-y: auto;
        position: relative;
        padding-top: 10px;
    }
    .hmenu > ul{
        flex-direction: column;
        align-items: flex-start;
        gap: 30px;
        position: static;
    }
    .hmenu ul .dropdown {
        transform: none;
        transform: translateX(-100%);
        padding: 0px;
        inset: 0;
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
    .hmenu ul .dropdown.active {
        transform: translateX(0);
        opacity: 1;
        visibility: visible;
    }
    .hmenu ul .dropdown .dd-back{
        background-color: var(--red);
        position: relative;
        padding: 12px 20px;
        font-size: 12px;
        font-weight: 500;
        text-transform: uppercase;
        letter-spacing: 2px;
        color: var(--white);
    }
    .dd-back .ddback-link {
        display: flex;
        align-items: center;
        gap: 10px;
    }
    .hmenu ul li a {
        padding: 0 20px;
    }
    .dropdown ul li a {
        transform: none;
    }
    .main::after {
        content: none;
    }
    h1 {
        font-size: 70px;
    }
    h2 {
        font-size: 58px;
    }
    h5 {
        font-size: 30px;
    }
    .banner-image {
        width: 50%;
    }
    .splash-in {
        overflow: inherit;
        display: flex;
        flex-direction: column-reverse;
    }
    .jgitem-in {
        padding-bottom: 200px;
    }
    .splashin-image {
        position: relative;
        height: 400px;
        width: 100%;
    }
    .sii-image {
        mask-position: 50% 0;
        width: 100%;
    }
    .sii-image img {
        object-fit: contain;
		object-position: left;
    }
    .splashcontent-in {
        width: 100%;
    }
    .jgi-content h3 {
        max-width: 14ch;
        font-size: 30px;
    }
    .partners-wrap {
        gap: 70px;
    }
    .partner-logo img {
        max-width: 110px;
        max-height: 60px;
    }
    /* .videosec-in {
        margin-top: -120px;
    } */
    .cbdcontent-in {
        gap: 30px;
    }
    .cbdi-data {
        gap: 20px;
    }
    .cbdi-data .cbd-data {
        font-size: 18px;
    }
    .puddle-animate {
        display: none;
    }
    .puddle-wrap .puddle-wrap-in {
        width: 100%;
    }
    .together-wrap {
        grid-template-columns: 1fr;
    }
    .fi-top .fit-wrap {
        flex-wrap: wrap;
    }
    .fit-logos ul {
        justify-content: flex-start;
    }
    .splashin-image::after {
        height: 100%;
        left: 0;
        right: 0;
        margin: auto;
        width: 105%;
        background-position: center;
    }
    .splashcontent-in {
        align-items: center;
        justify-content: center;
    }
    .splashcontent-in h2 {
        max-width: 21ch;
        text-align: center;
    }
    .splashcontent-in p {
        text-align: center;
        max-width: 82ch;
    }
    .splashin-image::after {
        height: 100%;
    }
    .splashin-content {
        padding-bottom: 20px;
    }
    .cbitem-data {
        max-height: inherit;
        clip-path: inset(0 0 100% 0);
    }
    .videosec-in .vsi-in {
        padding: 98px 0px 98px 0px;
    }
	.journey-grid .jg-item:last-child .jgi-image {
		background-size: 95%;
	}
    .heading h2 span img {
        width: 42px;
    }
/*     .puddle {
        padding-bottom: 40px;
    } */
	.puddle-in {
		position: relative;
	}
    .puddle-wrap .puddle-image-box {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 55%;
        margin-left: auto;
        margin-bottom: -180px;
        margin-top: 80px;
    }
    .puddle-top-image .duck-bubble {
        width: 100%;
    }
    .for-desktop{
        display: none;
    }
    .for-mobile {
        display: block;
    }
    .slick-track {
        display: flex;
        align-items: stretch;
    }
    .slick-slide {
        height: auto;
        margin-right:10px;
        margin-left:10px;
    }
    .slick-slider {
        margin:0 -10px;
        margin-bottom: 0!important;
        /* padding-bottom: 80px; */
    }
    .slick-dots {
        bottom: 0;
        position: relative;
        margin-top: 20px;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 6px;
    }
    .slick-dots li {
        border: 1px solid #C6DDF2;
        border-radius: 50%;
        width: 8px;
        height: 8px;
        margin: 0;
    }
    .slick-dots li.slick-active {
        background-color: #5297FF;
        border-color: #5297FF;
    }
    .slick-dots li button:before {
        content: none;
    }
    .slick-dots li button {
        width: 100%;
        height: 100%;
        padding: 0;
    }
    .journey-grid .jg-item:nth-child(6n+6) .jgitem-in .jgi-content h3 {
        text-align: left;
    }
    .teaching-grid {
        gap: 0;
        display: block;
    }
    .dgi-image {
        height: 70px;
    }
    .footer-logo {
        width: 160px;
    }
    .tyc-head h1 {
        font-size: 104px;
    }
    .tyc-head h1 span.thankimage {
        width: 30px;
    }
	.announcement-in p {
		font-size: 14px;
		text-align: center;
	}
	.container {
		padding: 0 20px;
	}
    .contact-wrap > .cli-top {
        display: flex;
    }
    .contact-us .contact-wrap {
        display: flex;
        flex-direction: column-reverse;
        gap: 40px;
    }
    .clit-heading p {
        max-width: 70ch;
    }
    .cl-in > .cli-top {
        display: none;
    }
    .contact-left {
        padding-top: 0;
    }
    footer {
        padding-top: 60px;
    }
    .fi-top .fit-wrap {
        gap: 30px;
    }
    .fiti-head {
        min-height: inherit;
    }
    .fi-top > .fit-logo {
        display: block;
    }
    .footer-in .fi-top {
        gap: 60px;
    }
    .fit-newswrap .fit-logo {
        display: none;
    }
    .stories-heading {
        width: 100%;
        margin-bottom: 40px;
    }
    .lb-in {
        display: flex;
        flex-direction: column-reverse;
        gap: 30px;
        height: 580px;
    }
    .lb-in .banner-image {
        width: 65%;
        height: 450px;
    }
    .lb-in .bannerc-in h1 span img {
        width: 36px;
    }
    .lb-in .banner-image-mask {
        mask-position: 0% 0%;
    }
    .lb-in .banner-content {
        top: 50px;
    }
    .lb-in .bannerc-in .banner-text {
        gap: 20px;
    }
    .lb-in .bannerc-in p {
        margin-top: 0;
    }
    .ldi-header .ldih-wrap {
        flex-wrap: wrap;
        gap: 30px;
    }
    .ldih-item {
        width: 30%;
    }
    .ldic-wrap .ldic-item {
        padding: 30px;
        padding-top: 100px;
    }
    .ldic-item .ldic-icon {
        top: 28px;
    }
    .ldcolm-left {
        padding-right: 0;
    }
    .ldcolm-right {
        width: 95%;
    }
    .ldic-colm h2 {
        font-size: 34px;
        line-height: 130%;
    }
    .ldic-colm .ldc-subtext {
        font-size: 14px;
    }
    .ldc-goals p {
        font-size: 14px;
    }
    .ldc-focus ul {
        gap: 6px;
    }
    .ldc-focus ul li {
        font-size: 14px;
        padding-left: 24px;
    }
    .ldc-focus ul li::before {
        top: 8px;
        left: 8px;
    }
    .ldcolm-right .ldc-focus ul li::before,
    .ldcolm-left.mascot .ldc-focus ul li::before {
        top: 5px;
        left: 2px;
        background-size: 14px;
        width: 14px;
    }
    .ldcolm-left.mascot .ldc-focus ul li::before {
        top: 5px!important;
        left: 2px!important;
        background-size: 14px!important;
        width: 14px!important;
    }
    .guides-wrap {
        margin-top: 4px;
        gap: 20px;
    }
    .gi-image {
        width: 85%;
    }
    .faq-wrap {
        gap: 50px;
    }
    .faq-accordian-wrapper {
        gap: 20px;
    }
    .faq-item .faq-question {
        padding-bottom: 4px;
    }
    .difference-grid {
        flex-wrap: wrap;
    }
    .difference-grid .dg-item {
        width: 46%;
    }
    .about-banner .ab-in {
        display: flex;
        flex-direction: column-reverse;
    }
    .ab-in .banner-content {
        position: static;
    }
    .ab-in .bannerc-in .banner-text {
        justify-content: flex-start;
        gap: 20px;
    }
    .ab-in .banner-image {
        width: 100%;
    }
    .ab-in .banner-image-mask {
        mask-size: 100%;
        -webkit-mask-size: 100%;
        mask-position: 0% 0%;
    }
    .ab-in .banner-image img {
        object-position: top;
    }
    .values-in .values-top {
        grid-template-columns: 1fr;
        gap: 20px;
    }
    .vt-para p {
        max-width: inherit;
    }
    .values-wrap .vw-item {
        padding: 30px 20px;
    }
    .vwi-bottom p {
        font-size: 16px;
    }
    .as-in {
        padding-bottom: 100px;
    }
    .as-in .asi-heading {
        width: 100%;
    }
    .asi-wrap {
        margin-top: 40px;
    }
    .asi-wrap .asiwrap-left {
        width: 100%;
    }
    .asiwrap-right {
        width: 35%;
        padding-top: 35%;
        bottom: auto;
        top: 84%;
        right: 50px;
    }
    .shh-in h2 {
        font-size: 80px;
    }
    .asi-heading h2 {
        margin: 0 auto;
        text-align: center;
    }
    .asl-content .aslc-in {
        margin-top: -150px;
    }
    .shh-image {
        height: 300px;
        margin-top: -60px;
        margin-bottom: -20px;
    }
    .shh-image img {
        height: 100%;
    }
    .shsi-left p {
        font-size: 18px;
    }
    .oloc-wrap .oli-right {
        width: 90%;
    }
    .olirc-head h3 {
        font-size: 32px;
    }
    .olirc-list {
        margin-top: 20px;
    }
    .oloc-wrap .oli-left {
        width: 80%;
        position: static;
        height: 350px;
    }
    .oloc-wrap .oli-right {
        padding-top: 0;
        margin-top: -150px;
    }
    .fiti-data:nth-child(3) {
        margin-top: 20px;
    }
    h2.small {
        font-size: 50px;
    }
    .pwi-grid .pwi-item {
        padding: 30px 20px 26px 20px;
    }
    .pwi-top h3 {
        font-size: 24px;
    }
    .pwi-top p {
        font-size: 15px;
    }
    .pwibcolm-tag {
        font-size: 14px;
    }
    .pwi-bottom {
        gap: 10px;
    }
    .full .pwi-top h3 {
        font-size: 22px;
    }
    .pwi-grid .pwi-item {
        background-size: 24px;
    }
    .pwitext-content ul li {
        font-size: 14px;
    }
    .bt-wrap {
        grid-template-columns: 1fr;
    }
    .abtabs-data .blog-grid {
        grid-template-columns: 1fr 1fr;
    }
    .nlc-newsletter form {
        width: 80%;
    }
    .blog-item.big::after {
        right: 0;
        bottom: -33px;
        top: auto;
        width: 100%;
        height: 1px;
    }
    .bibc-in h1 {
        font-size: 40px;
    }
    .bibc-content p, .bibc-content li {
        font-size: 15px;
    }
    .bibc-content h2 {
        font-size: 34px;
    }
    .bibc-content h3 {
        font-size: 30px;
    }
    .bibc-content h4 {
        font-size: 26px;
    }
    .bibc-content h5 {
        font-size: 22px;
    }
    .bibc-content h6 {
        font-size: 20px;
    }
    .bibc-in h1, .bibc-in h2, .bibc-in h3, .bibc-in h4, .bibc-in h5, .bibc-in h6 {
        margin-top: 10px;
    }
    .ech-left img, .ech-right img {
        height: 160px;
    }
    .duck-image {
        width: 37px;
    }
    .shsr-image {
        width: 85%;
    }
    .shs-wrap .shs-item:nth-child(even) .shsi-right .shsr-image {
        width: 60%;
    }
    .bib-content {
        grid-template-columns: 1fr;
    }
    .bid-nav {
        display: flex;
        flex-direction: column;
        gap: 40px;
        position: sticky;
        top: 110px;
        z-index: 9;
        height: 70px;
    }
    .bidnav-in {
        border: 1px solid #EDEDED;
        background-color: #F2F2F2;
        box-shadow: 0px 4px 12px 0px #7B7B7B1A;
        border-radius: 24px;
        padding: 16px 22px;
        gap: 0;
        transition: .3s ease all;
    }
    .bid-nav .bidnav-in {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        margin-top: 0;
    }
    .open-icon {
        display: block;
    }
    .bdcontent-list {
        display: none;
        margin-top: 20px;
        height: 60vh;
        overflow: hidden;
        overflow-y: auto;
    }
    .bidnav-in .bdpic-top {
        cursor: pointer;
        pointer-events: inherit;
    }
    .open .open-icon .oi-open {
        opacity: 1;
        z-index: 2;
    }
    .open .open-icon .oi-current {
        opacity: 0;
        z-index: 1;
    }
    .pwi-top a.birthday-button {
        font-size: 14px;
    }
    .pwi-top a.custom-btn {
        margin-top: 16px;
        padding: 12px 18px;
        font-size: 10px;
    }
    .enroll-grid {
        display: block;
    }
    .eri-bottom {
        margin-top: 20px;
    }
    .eribottom-in p {
        max-width: 36ch;
    }
    .enroll-wrap {
        margin-top: 10px;
    }
    .ldic-wrap.bp .ldic-item {
        background-size: 100px;
        padding: 30px 30px 80px 80px;
    }
}

@media(max-width:767px){
    h1 {
        font-size: 48px;
    }
    h2 {
        font-size: 36px;
    }
    h2.mini {
        font-size: 32px;
    }
    .heading h2.mini span img {
        width: 24px;
    }
    .container-fluid {
        padding: 0 20px;
    }
    .landingbanner {
        padding-bottom: 0px;
        padding-top: 80px;
    }
    .banner-in {
        height: auto;
        padding-bottom: 0px;
        display: flex;
        flex-direction: column-reverse;
    }
    .banner-image {
        width: 100%;
        height: 430px;
    }
    .banner-in .banner-content {
        position: relative;
        height: auto;
        top: 0;
    }
    .banner-image-mask {
        mask-position: -40% 0%;
    }
    .banner-image::after {
        background-position: -61% 20%;
    }
    .banner-button {
        margin-top: 10px;
    }
    .bannerc-in h1 {
        max-width: 15ch;
    }
    .splash-wave {
        display: none;
    }
    .splash {
        margin-top: 0;
    }
    .splash-in {
        flex-direction: column;
    }
    .splashcontent-in h2 {
        text-align: left;
    }
    .splashcontent-in p {
        text-align: left;
    }
    .journey-grid {
        grid-template-columns: 1fr;
    }
    /* .journey-grid .jg-item:last-child .jgitem-in {
        padding: 60px 0 50px 0;
    } */
    .teaching-grid {
        grid-template-columns: 1fr;
    }
    .cbdi-data .cbd-head {
        font-size: 20px;
        line-height: 26px;
        max-width: inherit;
    }
    .cbdi-data .cbd-data {
        font-size: 16px;
    }
    .cbdi-data {
        gap: 16px;
    }
    .partners-wrap {
        flex-direction: column;
        gap: 30px;
    }
    /* .videosec-in {
        margin-top: -80px;
    } */
    .videosec-in .vsi-in {
        position: relative;
        padding: 48px 0px 48px 0px;
    }
    .videosec-in .vsi-in::before {
        height: 50px;
    }
    .videosec-in .vsi-in::after {
        height: 50px;
    }
    .video-control {
        width: 60px;
        height: 60px;
    }
    .video-control-symbol {
        width: 20px;
        height: 20px;
    }
    .cb-item.active .cbitem-data {
        grid-template-columns: 1fr;
    }
    .cbitem-data {
        max-height: inherit;
        clip-path: inset(0 0 100% 0);
    }
    .cbd-content {
        padding: 20px 20px 40px 20px;
    }
    .cb-item .cbitem-head {
        padding: 22px 35px 22px 16px;
        position: relative;
    }
    .cb-item .cbitem-head::before {
        content: '';
        position: absolute;
        background-image: url(../images/down-arrow.svg);
        background-repeat: no-repeat;
        background-size: contain;
        width: 12px;
        height: 12px;
        right: 15px;
        top: 30px;
        transition: .3s ease all;
    }
    .cb-item .cbitem-head p {
        font-size: 16px;
    }
    .cbd-image {
        aspect-ratio: 7/6;
        padding: 16px;
        background-color: #FFFAF3;
    }
    .tw-right .tw-form, .contact-right .tw-form {
        padding: 40px 20px;
        gap: 34px;
    }
    .fit-logos ul {
        flex-direction: column;
        align-items: flex-start;
        gap: 15px;
    }
    .fi-bottom .fib-in {
        flex-direction: column-reverse;
        gap: 12px;
    }
    .tw-content.heading h2 {
        font-size: 50px;
    }
    .heading h2 span img {
        width: 30px;
    }
    .jgi-content h3 {
        max-width: inherit;
        font-size: 24px;
    }
    .splashin-image::after {
        width: 106%;
    }
    .puddle-wave-top {
        height: 40px;
    }
    .puddle-wrap {
        padding: 40px 0 20px 0;
    }
    .puddle-wave-bottom {
        height: 40px;
    }
    .sii-image img {
        object-fit: cover;
		object-position: right;
    }
	.journey-grid .jg-item:last-child .jgi-image {
		background-size: 90%;
	}
    .puddle-wrap .puddle-image-box {
        width: 55%;
        margin-bottom: -110px;
    }
    .puddle-top-image .duck-bubble {
        width: 120%;
    }
    .puddle-top-image {
        padding-top: 60px;
    }
    .duck-bubble p {
        font-size: 12px;
    }
    .puddle-bottom-image {
        margin-top: -30px;
    }
    .h-right .header-btn {
        display: none;
    }
    /* .h-right .header-btn {
        position: fixed;
        bottom: 0;
        width: 100%;
        padding: 16px;
        left: 0;
        transition: .5s ease all;
        background-color: #fff;
        z-index: 2;
    }
    .h-right .header-btn.footer-in-view {
        bottom: -300px;
    } */
    .difference-grid {
        flex-direction: column;
        align-items: center;
    }
    .difference-wave {
        height: 60px;
    }
    .jgitem-in {
        padding-bottom: 240px;
    }
    footer {
        padding-top: 50px;
    }
    .header-btn .custom-btn {
        width: 100%;
    }
    .tyc-head h1 {
        font-size: 60px;
        gap: 20px;
    }
    .tyc-head h1 span.thankimage {
        width: 20px;
    }
    .tyc-para p {
        flex-wrap: wrap;
        justify-content: center;
    }
    .tywave-wrap .ty-wave, .tywave-wrap .ty-wave-light {
        height: 60px;
    }
    .together-wrap {
        gap: 30px;
    }
    .together-wrap .tw-left {
        background-color: transparent;
        border-radius: 0; 
    }
    .tw-left .tw-image {
        display: none;
    }
    .tw-content.heading h2 {
        font-size: 36px;
        max-width: 18ch;
    }
    .form-heading h2 {
        font-size: 28px;
    }
    .form-group label {
        font-size: 12px;
    }
    .tw-content {
        padding: 0;
    }
    .splashcontent-in {
        align-items: flex-start;
    }
	.puddle-wrap .puddle-image-box {
		margin-top: 40px;
	}
	.puddle-top-image .duck-bubble {
		top: -10px;
		right: 60%;
	}
    .fitr-newsletter {
        width: 100%;
    }
    .stories-wrap {
        padding: 50px 0;
    }
    .stories-heading h2 span img {
        width: 24px;
    }
    .ss-wrap {
        grid-template-columns: 1fr;
        gap: 50px;
    }
    .ss-wrap .ssw-left {
        padding-bottom: 0;
    }
    .ssw-right {
        width: 56%;
        margin-left: auto;
    }
    /* .stories-slider .slick-prev, .stories-slider .slick-next {
        bottom: 100px;
    } */
    /* .sswr-image {
        border-radius: 14px;
    } */
    .fi-top .fit-wrap {
        flex-direction: column;
    }
    .lb-in .bannerc-in h1 {
        font-size: 40px;
    }
    .lb-in .bannerc-in h1 span img {
        width: 24px;
    }
    .lb-in {
        height: auto;
        padding-top: 300px;
    }
    .lb-in .banner-image {
        width: 100%;
        height: 400px;
    }
    .lb-in .banner-image-mask {
        mask-position: 100% 100%;
        mask-size: 110%;
    }
    .ldi-header .ldih-wrap {
        flex-direction: column;
    }
    .ldih-item {
        width: 100%;
    }
    .ldic-wrap.red .ldic-item.active {
        background-color: var(--red);
    }
    .ldic-wrap.blue .ldic-item.active {
        background-color: var(--darkblue);
    }
    .ldic-wrap.voilet .ldic-item.active {
        background-color: var(--voilet);
    }
    .ldic-wrap.green .ldic-item.active {
        background-color: var(--green);
    }
    .ldi-content .ldic-wrap {
        gap: 10px;
    }
    .ldic-wrap .ldic-item {
        border-radius: 9px;
        padding-top: 30px;
    }
    .ldic-item .ldic-head {
        display: flex;
        position: relative;
        padding-right: 20px;
    }
    .ldic-item .ldic-head::before {
        content: '';
        position: absolute;
        right: 0;
        top: 0;
        background-image: url(../images/down-arrow.svg);
        transition: .3s ease all;
        width: 12px;
        height: 7px;
        background-repeat: no-repeat;
        background-size: 12px;
        height: 100%;
        background-position: center;
    }
    .ldic-item.active .ldic-head::before {
        transform: rotate(180deg);
        filter: invert();
    }
    .ldic-item .ldic-row {
        display: none;
    }
    .ldic-colm .ldcolm-left .ldc-topdata {
        display: none;
    }
    .ldic-row::after {
        content: none;
    }
    .ldcolm-left {
        padding-top: 20px;
        margin-top: 20px;
        border-top: 1px solid #fff;
    }
    .green .ldcolm-left,
    .voilet .ldcolm-left {
        border-color: #606060;
    }
    .ldcolm-right {
        width: 100%;
        margin-top: 30px;
    }
    .ldic-head .ldc-subtext {
        font-size: 12px;
        font-weight: 700;
        color: #1a1a1a;
    }
    .ldic-head h2 {
        font-size: 22px;
        color: #1A1A1A;
    }
    .ldic-colm h2 {
        font-size: 24px;
    }
    .videosec-wrap .vs-video {
        padding-top: 75%;
    }
    .videosec-wrap .vs-video video {
        object-position: center;
    }
    .guides-wrap {
        grid-template-columns: 1fr 1fr;
        gap: 40px 20px;
    }
    .faq-wrap {
        grid-template-columns: 1fr;
        gap: 20px;
    }
    .f-question {
        font-size: 14px;
    }
    .faq-item {
        padding-left: 28px;
    }
    .faq-answer p, .faq-answer ul li {
        font-size: 14px;
    }
    .faq-item .faq-bg {
        width: 16px;
        top: 4px;
    }
    .mobile-header {
        padding-top: 34%;
    }
    .nl-news form {
        flex-direction: column-reverse;
        align-items: flex-start;
    }
    .difference-grid .dg-item {
        width: 100%;
    }
    .difference-grid {
        margin-top: 20px;
    }
    .dgi-content h3 {
        min-height: inherit;
    }
    .ab-in .bannerc-in h1 {
        font-size: 42px;
    }
    .ab-in .bannerc-in h1 span img {
        width: 33px;
    }
    .ab-in .bannerc-in p {
        font-size: 16px;
    }
    .ab-in .banner-image {
        height: inherit;
    }
    .ab-in .banner-content {
        padding-bottom: 30px;
    }
    .values-top .vt-heading h2 {
        font-size: 32px;
        max-width: 18ch;
    }
    .vt-heading h2 span img {
        width: 24px;
    }
    .vt-para p {
        font-size: 16px;
    }
    .values-bottom .values-wrap {
        grid-template-columns: 1fr;
    }
    .values-wrap .vw-item {
        min-height: 400px;
    }
    .vwi-bottom p,
    .values-wrap .vw-item:nth-child(3n+2) p,
    .values-wrap .vw-item:nth-child(3n+3) p {
        font-size: 18px;
        max-width: 30ch;
    }
    .asi-heading h2 {
        font-size: 32px;
    }
    .asl-content .aslc-in {
        margin-top: -80px;
        margin-bottom: -20px;
    }
    .aslc-in .aslc-image {
        width: 24px;
    }
    .asl-content {
        padding: 0 34px;
    }
    .asiwrap-right {
        top: calc(100% - 70px);
    }
    .hello-wave-top, .hello-wave-bottom {
        height: 60px;
    }
    .shh-in h2 {
        font-size: 55px;
        text-align: center;
    }
    .shh-image {
        height: 130px;
        margin-top: -24px;
        margin-bottom: -10px;
    }
    .ssh-para {
        margin-top: 14px;
    }
    .ssh-para p {
        font-size: 12px;
    }
    .shs-wrap .shs-item {
        gap: 20px;
    }
    .shs-item .shsi-left {
        gap: 10px;
    }
    .shsi-left p {
        font-size: 12px;
    }
    .shsl-image img {
        width: 22px;
    }
    .sh-sections {
        margin-top: 60px;
    }
    .sh-in {
        padding: 60px 0;
    }
    .heart-puddle .heading p {
        font-size: 14px;
    }
    .hpiw-bottom .hpb-name {
        font-size: 22px;
    }
    .hpiw-bottom .hpb-desig {
        font-size: 14px;
    }
    .hpi-wrap .hpiw-top {
        width: 270px;
    }
    h2.small {
        font-size: 32px;
    }
    .oloc-wrap .oli-left {
        width: 100%;
    }
    .oloc-wrap .oli-right {
        width: 130%;
        margin-top: -110px;
    }
    .olih-data p {
        font-size: 14px;
    }
    .olirc-list ul {
        gap: 10px;
    }
    .olirc-head h3 {
        font-size: 22px;
    }
    .olirc-list ul li {
        padding-left: 30px;
    }
    .olirc-list ul li, .olirc-list ul li a {
        font-size: 14px;
        max-width: 32ch;
    }
    .olirc-list ul li span {
        width: 20px;
    }
    .olirc-link a {
        font-size: 13px;
    }
    .pwi-grid {
        grid-template-columns: 1fr;
    }
    .pwi-top h3 {
        font-size: 24px;
    }
    .pwi-top p {
        font-size: 14px;
    }
    .pwi-bottom .pwib-colm {
        gap: 6px;
    }
    .pwibcolm-tag {
        font-size: 12px;
    }
    .pwibcolm-desc {
        font-size: 12px;
    }
    .pwi-in {
        gap: 40px;
    }
    .pwi-grid .pwi-item {
        border-radius: 9px;
    }
    .pwi-text {
        gap: 40px;
    }
    .heading.center h2.full {
        max-width: 20ch;
    }
    .filter-sort {
        position: static;
    }
    .abtabs-header {
        overflow: hidden;
        overflow-x: auto;
        padding-bottom: 4px;
    }
    .abtabs-header .tab .tablinks {
        white-space: nowrap;
    }
    .abtabs-data .blog-grid {
        grid-template-columns: 1fr;
    }
    .nlc-heading p {
        font-size: 14px;
    }
    .nlc-newsletter form {
        width: 100%;
    }
    .nlc-newsletter form input[type=submit] {
        width: 120px;
    }
    .nlc-newsletter form input[type=search] {
        padding-right: 125px;
    }
    .btwl-head h2 {
        font-size: 36px;
    }
    .btwl-head h2 span img {
        width: 28px;
    }
    .nl-content {
        padding: 30px 20px;
    }
    .ec-content .ecc-top {
        font-size: 24px;
    }
    .ech-left img, .ech-right img {
        height: 120px;
    }
    .duck-image {
        width: 27px;
    }
    .ldic-wrap .ldic-item.active {
        padding-top: 90px;
    }
    .ldic-item .ldic-icon {
        width: 42px;
        height: 42px;
        bottom: 20px;
        right: 20px;
        opacity: 0;
        visibility: hidden;
        transition: .3s ease all;
    }
    .ldic-item.active .ldic-icon {
        opacity: 1;
        visibility: visible;
    }
    .pwi-grid .pwi-item {
        background-position: 96% 90%;
        background-image: none!important;
        padding: 30px 22px 22px 22px;
    }
    .pwi-bottom {
        grid-template-columns: 1fr 1fr;
    }
    .full .pwi-top h3 {
        font-size: 18px;
    }
    .pwi-top a.birthday-button {
        font-size: 13px;
    }
    .full .pwi-in .pwi-top {
        margin-bottom: 20px;
    }
    .enrollgrid-item::before {
        content: none;
    }
    .ldic-wrap.bp .ldic-item {
        background-image: none;
        padding: 20px;
    }
    .ldic-wrap.bp .ldic-item.active {
        padding-top: 30px;
        padding-bottom: 30px;
    }
}
@media(max-width:400px){
    .mobile-header {
        padding-top: 39%;
    }
    .oloc-wrap .oli-right {
        width: 150%;
        margin-top: -80px;
    }
    .olir-content {
        width: 75%;
    }
}
@media(max-width:330px){
    .mobile-header {
        padding-top: 45%;
    }
}